<?php
namespace core_next;
global $core_next_set;
$nav_list = $core_next_set['phone_nav_list'];

?>
<div class="phone-nav">
    <?php
    foreach ($nav_list as $item) {
        if ($item['icon_type'] == 'icon') {
            $item['hide_img'] = 'true';
        } else {
            $item['hide_icon'] = 'true';
        }
        if ($item['icon_color']==null) {
            $item['icon_color'] = 'unset';
        }
        if ($item['color']==null) {
            $item['color'] = 'unset';
        }
        echo Template::getTemplateHtmlByDOMDocument('phone-nav-item', $item);
    }
    ?>
</div>